﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MicrosoftRewardsFarmer.Resources {
    using System;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Settings {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Settings() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("MicrosoftRewardsFarmer.Resources.Settings", typeof(Settings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        public static string Loading_Settings_file_error {
            get {
                return ResourceManager.GetString("Loading Settings file error", resourceCulture);
            }
        }
        
        public static string Missing_Settings_file {
            get {
                return ResourceManager.GetString("Missing Settings file", resourceCulture);
            }
        }
        
        public static string Missing_Settings_file_exception {
            get {
                return ResourceManager.GetString("Missing Settings file exception", resourceCulture);
            }
        }
        
        public static string Empty_Settings_file {
            get {
                return ResourceManager.GetString("Empty Settings file", resourceCulture);
            }
        }
        
        public static string Empty_accounts_Settings_file {
            get {
                return ResourceManager.GetString("Empty accounts Settings file", resourceCulture);
            }
        }
        
        public static string Unknow_Extension {
            get {
                return ResourceManager.GetString("Unknow Extension", resourceCulture);
            }
        }
    }
}
